CREATE TABLE [C6Storico].[ST_ALL_CF_STATO] (
	[CF_CLIENTE] varchar(128) NULL,
	[RETE] varchar(10) NULL,
	[STATO_CONSULENZA] varchar(256) NULL,
	[TOTALE_RIGHE] int NULL,
	[TOTALE_STATI] int NULL,
	[FLAG_UTILIZZO_STATO] int NULL,
	[ID_ELAB] int NULL
)
GO